/* Content + Image section with content extending to the edge of the screen */
.extend-bg > div {
	position: relative;
}

.extend-bg > div::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #f5f5f5;
}

.extend-bg.left > div::before {
	left: -50vw;
}

.extend-bg.right > div::before {
	right: -50vw;
}

div.entry-content-wrap {
	padding: 0 !important;
}
